data:
  activityKind:
    description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01103'
    streetAddress: Україна, 01103, місто Київ, БУЛЬВАР ДРУЖБИ НАРОДІВ, будинок 14/А
  founders:
  - address:
      countryName: Україна
      postalCode: '02100'
      streetAddress: Україна, 02100, місто Київ, БУЛЬВАР ВЕРХОВНОЇ РАДИ, будинок 18,
        квартира 63
    capital: 3000
    first_middle_name: НАТАЛІЯ ВОЛОДИМИРІВНА
    last_name: МАЛЄВАНЧУК
    name: МАЛЄВАНЧУК НАТАЛІЯ ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '32704590'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "РОСА"
    scheme: UA-EDR
  management: ВЛАСНИК
  name: ПП "РОСА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4ab7b1444bf94b058c605ae8ecfda82a
  sourceDate: '2022-07-22T21:06:09+00:00'
  sourceRequests:
  - req-6b34fd84-6fe4-4b13-b468-264ca69baea5
  version: 2.0.0
